{% load static %}
<div class="{{ class }} popular-items-sec double-slider">
    <div class="container">
        <div class="titles">
            {% if products_tab1 %}
            <div class="title tab1 {% if available or not products_tab2 %}primary active{% endif %}" data-tab="1">{{ title_tab1 }}</div>
            {% endif %}
            {% if products_tab2 %}
            <div class="title tab2 {% if not available or not products_tab1 %}primary active{% endif %}" data-tab="2">{{ title_tab2 }}</div>
            {% endif %}
        </div>
        {% if products_tab1 %}
        <div class="popular-slider tab1 {% if available or not products_tab2 %}primary active{% endif %}">
            {% for product in products_tab1 %}
                {% include 'catalogue/partials/product.html' with display_vertical=True product=product %}
            {% endfor %}
        </div>
        {% endif %}
        {% if products_tab2 %}
        <div class="popular-slider tab2 {% if not available or not products_tab1 %}primary active{% endif %}">
            {% for product in products_tab2 %}
                {% include 'catalogue/partials/product.html' with display_vertical=True product=product %}
            {% endfor %}
        </div>
        {% endif %}
    </div>
</div>